phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Taylor <jamestay...@apache.org>
Subject Re: upgrading from 3.0 to 4.0
Date Mon, 21 Jul 2014 15:43:49 GMT
Hi Abe,
No nothing required beyond what HBase requires to upgrade from 0.94 to 0.98.
Thanks,
James

On Mon, Jul 21, 2014 at 6:17 AM, Abe Weinograd <abe@flonet.com> wrote:
> Is there anything specific we need to do to upgrade from 3.0 to 4.0 other
> than upgrade server and client jars?
>
> Thanks,
> Abe

Mime
View raw message